Guillaume Aubert

Changes for version v1.0.3

  • Noted git version in tests to help troubleshooting.
  • Required git v1.7.4.1.

Modules